cmake 2.8.x

Marco Atzeri marco_atzeri@yahoo.it
Wed Sep 8 19:33:00 GMT 2010


--- Mer 8/9/10, Yaakov (Cygwin/X)  ha scritto:

> Marco Atzeri wrote:
> > any obstacle to move to cmake 2.8.x ?
> > 
> > I know that Yaakov has his own version, but it will be
> simpler
> > to have it in the "distro".
> 
> I'm trying to work with the package maintainer, who is also
> an upstream
> author, to support my changes to CMake, primarily not to
> treat Cygwin as
> a Windows platform.  Without these changes, many
> packages will not build
> properly on Cygwin, including KDE4.  Some progress has
> been made but
> eight months later we're still not there yet:
> 
> http://cmake.org/Bug/view.php?id=10122

thanks for the info

> 
> > Yaakov,
> > your last 2.8.2 seems to need a "cygport" version of
> > cygstdc++-6.dll, so I am using your previous 2.8.1
> 
> I'm using gcc-4.5 now; could you try with libgcc1 and
> libstdc++6
> 4.5.0-1?
> 
> 
> Yaakov
> 

unfortunately I am working to update/save the qhull
library that is breaking octave, so I need to stay library
compatible with the distro.

Marco






--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list